<configs>
	<append xpath="/entity_classes">
		<entity_class name="vehicleBoxTruckPlain">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/BoxTruck.unity3d?BoxTruckplain.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleBigTruck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="BoxTruckUIicon"/>
			<property name="NavObject" value="BoxTruck"/>
		</entity_class>
		<entity_class name="vehicleBoxTruckHostess">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/BoxTruck.unity3d?BoxTruckhostess.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleBigTruck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="BoxTruckUIicon"/>
			<property name="NavObject" value="BoxTruck"/>
		</entity_class>
		<entity_class name="vehicleBRDM2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/BRDM1.unity3d?BRDM2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="BRDM2UIicon"/>
			<property name="NavObject" value="BRDM2"/>
		</entity_class>
		<entity_class name="vehicleBRDM2desert">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/BRDM1.unity3d?BRDM2desert.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="BRDM2UIicon"/>
			<property name="NavObject" value="BRDM2"/>
		</entity_class>
		<entity_class name="vehicleBuggy">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Buggy1.unity3d?Buggy.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Buggyicon"/>
			<property name="NavObject" value="Buggy"/>
		</entity_class>
		<entity_class name="vehicleChargerblack">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerblack.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerblack2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerblack2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerorange">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerorange.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerorange2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerorange2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargeryellow">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargeryellow.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargeryellow2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargeryellow2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargergreen">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargergreen.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargergreen2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargergreen2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerteal">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerteal.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerteal2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerteal2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerrust">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerrust.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleChargerrust2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Charger1.unity3d?Chargerrust2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ChargerUIicon"/>
			<property name="NavObject" value="Charger"/>
		</entity_class>
		<entity_class name="vehicleCruiser">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Cruiser1.unity3d?Cruiser.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Cruisericon"/>
			<property name="NavObject" value="Cruiser"/>
		</entity_class>
		<entity_class name="vehicleCruiser2">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Cruiser1.unity3d?Cruiser2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Cruisericon"/>
			<property name="NavObject" value="Cruiser"/>
		</entity_class>
		<entity_class name="vehicleDirtBike">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/db1.unity3d?Dirt_Bike.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleBicycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="DirtBikeicon"/>
			<property name="NavObject" value="DirtBike"/>
		</entity_class>
		<entity_class name="vehicleDuster">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVGyroCopter"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Duster1.unity3d?vehicleDuster.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleGyrocopter"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="3"/>
			<property name="Explosion.RadiusEntities" value="3"/>
			<property name="Explosion.BlockDamage" value="30"/>
			<property name="Explosion.EntityDamage" value="30"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="DusterUIicon"/>
			<property name="NavObject" value="Duster"/>
		</entity_class>
		<entity_class name="vehicleGNXBlack">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/GNX.unity3d?GNXblack.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="GNXUIicon"/>
			<property name="NavObject" value="GNX"/>
		</entity_class>
		<entity_class name="vehicleGNXRed">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/GNX.unity3d?GNXred.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="GNXUIicon"/>
			<property name="NavObject" value="GNX"/>
		</entity_class>
		<entity_class name="vehicleGolfCart">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/GolfCart.unity3d?GolfCart.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMinibike"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="GolfCartUIicon"/>
			<property name="NavObject" value="GolfCart"/>
		</entity_class>
		<entity_class name="vehicleHotRod1">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod1.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHotRod2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHotRod3">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod3.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHotRod4">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod4.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHotRod5">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod5.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHotRod6">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/HotRods.unity3d?HotRod6.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="HotRodicon"/>
			<property name="NavObject" value="HotRod"/>
		</entity_class>
		<entity_class name="vehicleHumvee">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Hummer.unity3d?Humvee1.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Humveeicon"/>
			<property name="NavObject" value="Humvee"/>
		</entity_class>
		<entity_class name="vehicleHumveeTopless">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Hummer.unity3d?Humvee2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Humveeicon"/>
			<property name="NavObject" value="Humvee"/>
		</entity_class>
		<entity_class name="vehicleJunker">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Junker1.unity3d?Junker.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Junkericon"/>
			<property name="NavObject" value="Junker"/>
		</entity_class>
		<entity_class name="vehicleJunker2">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Junker1.unity3d?Junker2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Junkericon"/>
			<property name="NavObject" value="Junker"/>
		</entity_class>
		<entity_class name="vehicleLMTV">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/LMTV1.unity3d?LMTV"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleBigTruck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="LMTVUIicon"/>
			<property name="NavObject" value="LMTV"/>
		</entity_class>
		<entity_class name="vehicleMarauder">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Marauder1.unity3d?vehicleMarauder.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="MarauderUIicon"/>
			<property name="NavObject" value="Marauder"/>
		</entity_class>
		<entity_class name="vehicleMarauderblack">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Marauder1.unity3d?vehicleMarauderblack.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="MarauderUIicon"/>
			<property name="NavObject" value="Marauder"/>
		</entity_class>
		<entity_class name="vehicleMD500">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVGyroCopter"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/MD500.unity3d?MD500heli.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleGyrocopter"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="3"/>
			<property name="Explosion.RadiusEntities" value="3"/>
			<property name="Explosion.BlockDamage" value="30"/>
			<property name="Explosion.EntityDamage" value="30"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="MD500UIicon"/>
			<property name="NavObject" value="MD500"/>
		</entity_class>
		<entity_class name="vehicleMRAP">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/MRAP1.unity3d?MRAPrusty.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="MRAPUIicon"/>
			<property name="NavObject" value="MRAP"/>
		</entity_class>
		<entity_class name="vehicleMRAP2">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/MRAP1.unity3d?MRAPclean.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="MRAPUIicon"/>
			<property name="NavObject" value="MRAP"/>
		</entity_class>
		<entity_class name="vehicleNova">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Nova1.unity3d?Nova.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="NovaUIicon"/>
			<property name="NavObject" value="Nova"/>
		</entity_class>
		<entity_class name="vehicleNovared">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Nova1.unity3d?Novared.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="NovaUIicon"/>
			<property name="NavObject" value="Nova"/>
		</entity_class>
		<entity_class name="vehicleNovablack">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Nova1.unity3d?Novablack.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="NovaUIicon"/>
			<property name="NavObject" value="Nova"/>
		</entity_class>
		<entity_class name="vehicleOldSemi">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Semi1.unity3d?OldSemi"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SemiUIicon"/>
			<property name="NavObject" value="OldSemi"/>
		</entity_class>
		<entity_class name="vehiclePickup">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/pup1.unity3d?Pickup"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="PickupUIicon"/>
			<property name="NavObject" value="Pickup"/>
		</entity_class>
		<entity_class name="vehicleRat">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Rat1.unity3d?Rat.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Raticon"/>
			<property name="NavObject" value="Rat"/>
		</entity_class>
		<entity_class name="vehicleRat2">
			<property name="Tags" value="vehicle,moto,pedals"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Rat1.unity3d?Rat2.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="Raticon"/>
			<property name="NavObject" value="Rat"/>
		</entity_class>
		<entity_class name="vehicleSHERP">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/SHERP1.unity3d?SHERP.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SHERPicon"/>
			<property name="NavObject" value="SHERP"/>
		</entity_class>
		<entity_class name="vehicleStalliongreen">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Stallion1.unity3d?Stalliongreen.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SUIicon"/>
			<property name="NavObject" value="Stallion"/>
		</entity_class>
		<entity_class name="vehicleStallionred">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Stallion1.unity3d?Stallionred.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SUIicon"/>
			<property name="NavObject" value="Stallion"/>
		</entity_class>
		<entity_class name="vehicleStallionblue">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Stallion1.unity3d?Stallionblue.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SUIicon"/>
			<property name="NavObject" value="Stallion"/>
		</entity_class>
		<entity_class name="vehicleStallionwhite">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Stallion1.unity3d?Stallionwhite.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="SUIicon"/>
			<property name="NavObject" value="Stallion"/>
		</entity_class>
		<entity_class name="vehicleUAZ452">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/UAZ1.unity3d?UAZ"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="UAZ452UIicon"/>
			<property name="NavObject" value="UAZ452"/>
		</entity_class>
		<entity_class name="vehicleUH60">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVGyroCopter"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/uh60.unity3d?UH60heli.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="3"/>
			<property name="Explosion.RadiusEntities" value="3"/>
			<property name="Explosion.BlockDamage" value="30"/>
			<property name="Explosion.EntityDamage" value="30"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="UH60icon"/>
			<property name="NavObject" value="UH60"/>
		</entity_class>
		<entity_class name="vehicleWillyJeep">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_Jeep.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepTopless">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_Jeeptopless.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepBlack">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepBlack.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessBlack">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessBlack.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepBlue">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepBlue.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessBlue">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessBlue.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepGreen">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepGreen.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessGreen">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessGreen.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepOrange">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepOrange.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessOrange">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessOrange.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepPurple">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepPurple.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessPurple">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessPurple.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepRed">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeepRed.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
<entity_class name="vehicleWillyJeepToplessRed">
	<property name="Tags" value="vehicle"/>
	<property name="Class" value="EntityVJeep"/>
	<property name="Parent" value="Cars"/>
	<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_JeeptoplessRed.prefab"/>
	<property name="ModelType" value="Standard"/>
	<property name="SurfaceCategory" value="metal"/>
	<property name="IgnoreTrigger" value="true"/>
	<property name="LootListAlive" value="vehicle4x4Truck"/>
	<property name="IsEnemyEntity" value="false"/>
	<property name="Explosion.ParticleIndex" value="6"/>
	<property name="Explosion.RadiusBlocks" value="5"/>
	<property name="Explosion.RadiusEntities" value="5"/>
	<property name="Explosion.BlockDamage" value="100"/>
	<property name="Explosion.EntityDamage" value="100"/>
	<property name="RotateToGround" value="true"/>
	<property name="Faction" value="none"/>
	<property name="MapIcon" value="Willyicon"/>
	<property name="NavObject" value="WillyJeep"/>
</entity_class>
		<entity_class name="vehicleWorkTruck">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/OOBS.unity3d?Old_Pickup.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="WorkTruckUIicon"/>
			<property name="NavObject" value="WorkTruck"/>
		</entity_class>

	</append>
</configs>